您现在的位置是:首页 > 程序 > php网站首页php

YzmCMS 20170114修复一处XSS漏洞通知

  • 袁志蒙
  • 2017-01-14 23:37:35
  • 797 次阅读
20170114修复一处XSS漏洞通知:漏洞范围:YzmCMS v2.6及以下所有版本,漏洞危害:高 ,请广大用户尽快下载最新版修复漏洞,如有疑问者,请联系官方QQ。

20170114修复一处XSS漏洞通知:漏洞范围:YzmCMS v2.6及以下所有版本,漏洞危害:


请广大用户尽快下载最新版修复漏洞,如有疑问者,请联系官方QQ。


传送门:官方动态

TAG: 无标签

文章评论 (0)

    • 这篇文章还没有收到评论,赶紧来抢沙发吧~


Top